Contents

# Now Function

Sirna guyyaa fi yeroo ammaa akka gatii Date ti deebisi.

The Now function calculates time up to milliseconds, but return time in seconds.

### Syntax:

    Now

### Return type:

Guyyaa

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

      Sub ExampleNow
          msgbox "Ammi " & Now
      End Sub
      REM Work with milliseconds timings
      Sub ExampleNowDouble
          Dim myTime As Double
          myTime = now
          MsgBox "It is now " & format(myTime, "yyyy-mm-dd HH:MM:SS.000")
      End Sub

Matadureewwan Walfakkatan

ScriptForge.Timer service

Please support us!